name: 'Options test'
type: module
description: 'Support module for the Options module tests.'
package: Testing
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
